from application import db, app
from application.models import AllowedPlate

with app.app_context():
    AllowedPlate.query.delete()
    db.session.add(AllowedPlate("MUN389"))
    db.session.commit()
